M_ActivityMonsterRankingCFG = {}

function M_ActivityMonsterRankingCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityMonsterRankingCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, StartRank = 1, EndRank = 1, RewardItme = {1,27}, RewardCount = {50000000,20}}
	self.datas[2] = {ID = 2, StartRank = 2, EndRank = 2, RewardItme = {1,27}, RewardCount = {30000000,10}}
	self.datas[3] = {ID = 3, StartRank = 3, EndRank = 3, RewardItme = {1,27}, RewardCount = {10000000,5}}
	self.datas[4] = {ID = 4, StartRank = 4, EndRank = 5, RewardItme = {1}, RewardCount = {5000000}}
	self.datas[5] = {ID = 5, StartRank = 6, EndRank = 10, RewardItme = {1}, RewardCount = {3000000}}
	self.datas[6] = {ID = 6, StartRank = 11, EndRank = 20, RewardItme = {1}, RewardCount = {1500000}}
end

M_ActivityMonsterRankingCFG:init()
